/*
Implementation Skeleton v3 - 12/6/18
Add styles to overwrite customer CSS, USE WITH CAUTION.
*/

/* A-Z Index */
ul.horizontal-list {
	padding-top: 20px;
}
ul.horizontal-list li {
	display: inline;
	padding: 10px;
	list-style-type: none;
	margin-left: 0.5rem;
}
ul.horizontal-list li a{
	/* 	color: #4F2984!important; */
}
ul.horizontal-list li:before {
	background-image: none;
}
ul.horizontal-list ~ ul li{
	margin-left: 3.5rem;
}
/* END A-Z Index */